Skip to content
Browse files

Update version to 0.7.0; this version is ONLY COMPATIBLE WITH BACKBON…

…E >= 0.9.9!
  • Loading branch information...
1 parent bd61b20 commit 169e414904e1a92e342e0187abca1371b0ffac65 @PaulUithol committed Dec 18, 2012
Showing with 6 additions and 6 deletions.
  1. +1 −1 README.md
  2. +2 −2 backbone-relational.js
  3. +3 −3 package.json
View
2 README.md
@@ -39,7 +39,7 @@ Backbone-relational depends on [backbone](https://github.com/documentcloud/backb
<script type="text/javascript" src="./js/backbone-relational.js"></script>
```
-Backbone-relational has been tested with Backbone 0.9.2 (or newer) and Underscore 1.3.1 (or newer).
+Backbone-relational has been tested with Backbone 0.9.9 (or newer) and Underscore 1.4.2 (or newer).
## <a name="backbone-relation"/>Backbone.Relation options
View
4 backbone-relational.js
@@ -1,7 +1,7 @@
/* vim: set tabstop=4:softtabstop=4:shiftwidth=4:noexpandtab */
/**
- * Backbone-relational.js 0.6.0
- * (c) 2011 Paul Uithol
+ * Backbone-relational.js 0.7.0
+ * (c) 2011-2013 Paul Uithol
*
* Backbone-relational may be freely distributed under the MIT license; see the accompanying LICENSE.txt.
* For details and documentation: https://github.com/PaulUithol/Backbone-relational.
View
6 package.json
@@ -6,10 +6,10 @@
"author" : "Paul Uithol <https://github.com/PaulUithol>",
"contributors" : "Listed at <https://github.com/PaulUithol/Backbone-relational/contributors>",
"dependencies" : {
- "underscore": ">=1.3.1",
- "backbone": ">=0.9.2"
+ "underscore": ">=1.4.2",
+ "backbone": ">=0.9.9"
},
"lib" : ".",
"main" : "backbone-relational.js",
- "version" : "0.6.0"
+ "version" : "0.7.0"
}

0 comments on commit 169e414

Please sign in to comment.
Something went wrong with that request. Please try again.